Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001150KdenliveUser Interfacepublic2009-09-17 14:492010-02-02 10:38
Reporterlooker 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0001150: Selecting shortest clip (0.01s) and apply "split audio"
DescriptionIt crashes always when I select any shortest clip and apply "split audio".
Also volume(keyframmable) cannot be applied on this clip (volume effect show on next clip).
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003957)
j-b-m (administrator)
2009-09-17 15:32

Both issues fixed in latest svn (rev. 3907)

- Issue History
Date Modified Username Field Change
2009-09-17 14:49 looker New Issue
2009-09-17 14:49 looker Build/Install Method => Manual build from SVN
2009-09-17 15:22 j-b-m Status new => acknowledged
2009-09-17 15:32 j-b-m Note Added: 0003957
2009-09-17 15:32 j-b-m Status acknowledged => resolved
2009-09-17 15:32 j-b-m Resolution open => fixed
2009-09-17 15:32 j-b-m Assigned To => j-b-m
2009-10-08 20:21 j-b-m Fixed in Version => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker